source leaprc.ff12SB
loadoff atomic_ions.lib
loadamberparams frcmod.opc
loadamberparams frcmod.ionsjc_tip4pew

m = loadpdb init.pdb



check m

solvatebox m OPCBOX 10.47 iso

addions m Na+ 0
addions m Na+ 5 Cl- 5

saveamberparm m full.topo non-randomized.crds
quit
